 
/*body {font-family: 'Montserrat', sans-serif;}*/


@font-face {
    font-family: 'museo';
    src: url('../fonts/Museo_Slab_500_2-webfont.eot');
    src: url('../fonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo_Slab_500_2-webfont.woff') format('woff'),
         url('../fonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
         url('../fonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

.museo { font-family: 'museo', Arial, sans-serif; }

 .jumbotron{	margin-top: 40px;background: url("../images/featured.jpg") bottom center no-repeat;background-size: cover;	color: #FFFFFF;}
.wrapper {width:100%; z-index:0;}
.window-height{ min-height:750px;} 



/*  Particular   */

.background-full {margin-top:100px; background-position: center top;  background-repeat: no-repeat;   background-size: cover; }
.background-top {margin-top:100px; background-position: center top;  background-repeat: no-repeat;    }
.top-photo{ height:500px;}
 
 
.padded-h { padding-top:25px ;padding-bottom:25px;}
.padded-ul { padding-top:50px ;padding-bottom:25px;}


/*  Rows   */
.row-centered { text-align: center;}
.col-centered {  display: inline-block;  float: none; margin-right: -4px; text-align: center;}
.col-centered img{display: block;  margin-left: auto;  margin-right: auto; }
.col-max-320 {   max-width: 320px; vertical-align: top;}
.col-max-250 {   max-width: 250px; vertical-align: top;}
.col-info-photo{ min-height:400px;   text-align: center;    padding:20px 0px; }
.col-info-photo p  {  padding:5px 20px; }
.col-info-photo .heading{ min-height:65px; text-transform: uppercase; }
.gutter-right {padding-right:0;}
.gutter-left{padding-left:0;}
/*  Design   */

.float-left ,.floatleft{ float:left;}
.float-right,.floatright { float:right;}
.top-section {margin-top:-60px;}


.smaller { font-size: smaller;}
.larger{ font-size: larger;}
.white ,a.white, .white a { color:#FFF ;}

.inline { display:inline; }
.green {color:#84BD00;}
.green-text {color:#96C11F;}
.blue {color:#1F1F5E}
hr.hr-white { border: none; height: 1px;  color: #FFF;background-color: #FFF;}
hr.hr-green {  background-color: #95c11f;   border: medium none;   color: #95c11f;   height: 1px;}
.padding-5 { padding:5px; }
.padding-10 { padding:10px; }
.padding-15 {padding:15px;}
.padding-20 {padding:10px 20px;}
.no-padding {padding:0;}

ol, ul {   margin-bottom: 25px; }

.text-main p, .text-main li { font-size:1.3em; margin:10px}
.text-first p, .text-first li { font-size:1.2em; margin:10px}

.bg-grey_lt { background-color:#ECECEB} 
.bg-grey { background-color:#424f5b;}
.bg-grey-mobile { background-color:  rgba(66,71,91,0.9);}
.bg-blue { background-color:#1F1F5E; color:#fff;  height:40px; padding-top:8px}

.col-pad-12  {display:none;}
.col-pad-25 {display:none;}
.col-pad-50 {display:none;}

.line-1-5 { line-height:1.5em !important; }
.light { font-weight:300 !important;}

/*   Other  */

.video-holder { margin:0 auto; max-width:680px ; padding:30px;  }
.container { font-family:  Helvetica, 'Montserrat',  Arial,   sans-serif ;}
/*   Nav   */
.btn-green { background:#84BD00; color:#fff; border:none; border-radius:0; }
.btn-green a { color:#FFF;}
.btn-blue {background-color:#1F1F5E; ; color:#fff;border-radius:0; }
.btn-blue:hover {color:#84BD00;}
.navbar-default { background:#fff;  border-bottom:0px ;}
.background-full{margin-top:0; }
.navbar-brand img {display:none;} 
.btn-tall { min-height:50px; font-size:20px;} 
.btn-wide { padding-left:50px; padding-right:50px; min-width:200px;} 
.btn-wide {width:100%;}
.shadow {    box-shadow: 5px 5px 18px -1px #888;}
.shadow-dark { box-shadow: 8px 8px 12px -3px #333;}
.btn-subscribe {width:100%; font-size:1.5em; padding:10px 20px;}
.trade-mark{vertical-align: super; font-size:small !important;}
 
 /*.navbar-nav li li a {   color:#20if5e !important;   }*/
  
.navbar-brand-p { width:110px ; height:50px;  background-color: #fff; float:right; margin-right:40px;  background-image: url(../images/logo-top.png); background-size: contain;   background-repeat: no-repeat;    background-position: 50% 50%;  }
.navbar-brand-p.navbar-brand-p-small  {  width:110px !important ; height:50px !important; transition-property:all;transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ; }
.navbar-brand-p.navbar-brand-p-home-small {  width:110px !important ; height:50px !important;   }
.navbar-default.navbar-default-small , .navbar-default.navbar-default-home-small {   height: 100px;  margin-bottom:-60px;} 

.nav.navbar-nav.top-menu  {  transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ;}
.navbar-default.navbar-default-small ul.nav.navbar-nav.top-menu,  .navbar-default.navbar-default-home-small ul.nav.navbar-nav.top-menu { margin-top:20px; }
 
  

.navbar-default { background-color:#FFF;  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 1px 4px 6px rgba(0, 0, 0, 0.09); }
.container-fluid {max-width:1280px; margin:0 auto; }
.navbar-brand { float: left; font-size:0px;   line-height: 20px; padding:0;}
.navbar-collapse { background:#fff; }
.navbar-nav li a {   color:#1F1F5E !important;   }
.navbar-nav li a { padding: 10px 10px;}
.navbar-default .navbar-nav li a.active {  color: #96c11f !important; }
.navbar-default .navbar-nav > li > a:hover {  color: #96c11f !important;}
.navbar .nav-top {  max-width:1280px ; margin:0 auto; position:relative; }
.nav .nav-button a {color:#fff; padding-top: 5px;}
.nav .nav-button   {color:#fff; background-color: #84BD00; height: 30px; width: 115px; }
.nav .nav-button > ul > li a{   color: #1F1F5E;}

.top-contact { float:left; max-width: 350px; overflow:hidden; padding-left:5px; }
.top-social { float:right;width: 220px; overflow:hidden;margin-top: -3px ; display:none}
.top-login { float:right; width: 150px;  margin-top: -3px; position:relative; display:none;}
.nav-pills > li > a.social-link  { border-radius:50%; background-color:#fff !important; color:#1F1F5E !important; text-align:center;  height:27px;  font-size:1.2em;  postion:relative;  margin-left: 7px; }
.nav-pills > li > a.social-link .fa {  position:absolute;   top:25%; left:29%; }
.nav-pills > li > a.social-link:hover { color:#84BD00 !important;}


.dropdown-menu  li a{  padding:5px 10px ; margin-left:0; white-space: normal;}
.dropdown-menu  {   border-top:#84BD00 5px solid; }
.navbar-default .navbar-nav.top-menu .submenu li { margin:3px 0; padding: 0; text-transform:uppercase;  transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ;  } 
.dropdown.open a.dropdown-toggle {color: #1F1F5E !important;}


.dropdown-submenu {    position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px}
.dropdown-submenu:hover>a:after{border-left-color:#fff}
.dropdown-submenu.pull-left{float:none}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}

.nav-pills a  {color:#fff !important; font-size:12px;  }
.nav-pills a span { border-right: 1px solid #FFF; display:inline-block; padding-right:10px;}
.nav-pills .copyright {color:#fff !important;  font-size:12px;  display:inline-block; margin-top:10px;}
.nav-pills li a:hover {background:#84BD00;}
.nav-pills  li a.just-underline:hover   {  background:none;  }
.just-underline span:hover   {  text-decoration:underline;  }
.nav-pills a:focus { color:green; background:none !important;}

/* TABS */
.nav-pills li.atab a:hover {  background: #6D9B00; color:#1F1F5E !important;  }
.nav-pills li.atab a  {  background: #84BD00; padding: 12px 20px;  font-size: 1.4em;border-radius: 3px 3px 0 0; }
.nav-pills li.active.atab a  {  background:#fff; color:#84BD00 !important;  }


ul.box_link { margin-left:-40px;}
.box_link li { list-style:none; border-top:solid #5F6369 1px;  color: #1F1F5E;}
.box_link li a {color: #1F1F5E; padding: 20px; display:block;}
.box_link li span { display:inline-block;  float:right; text-align:right; min-width:30px;}
.box_link .glyphicon{ padding:0 5px ;  }
.box_link li a span:hover {text-decoration:underline;}

.indent-20 {margin-left:20px}
.dividing-line { margin-top:15px; padding-top:15px; border-top:1px #5F6369 solid;}

.blue.anchorlink:hover {color:#fff; }
img.resize-img {  max-width: 100%;   height: auto;   width: auto\9; /* ie8 */}

/*   Lower    */
.lower1 { background:#3C4D59;  text-align:center; padding:50px}
.lower2 { background:#5E6369;  text-align:center; padding:50px}
footer {background:#252859; padding-top:10px; }


 .form-control.input-smaller {max-width:300px;}
.view {float:right ; max-width:70px; }
.view span.glyphicon {display: inline-block ;    } 
 
.contact-bar { color:#fff; padding:8px ; text-align:center; margin:0 auto;   line-height: 1.3333333;}

.mobile-only {display:block;}
.not-mobile-50 {height:0px }
.not-mobile {display:none; }

.honey{display:none;}
.bg-blue-image { background-image: url(../images/bg-blue-image.jpg) ; background-size:cover; }
.bg-grey-image { background-image: url(../images/bg-grey-image.jpg) ; background-size:cover; }
.bg-greylt-image { background-image: url(../images/bg-greylt-image.jpg) ; background-size:cover; }

.aVideo { position: relative; padding-bottom: 56.25%;/* 16:9 Aspect Ratio */ height: 0; overflow: hidden; max-width: 100%;}
.aVideo  iframe, .aVideo  object, .aVideo  embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
 
.search-form {margin:15px 5px; margin-top:25px;}
input.search-field  {padding:8px 5px ; font-size:1.3em; border:1px solid #ccc;  margin-right:5px; }

/* Widgets */

.box-webinar {min-height:400px;  }
.overflow { overflow:hidden; }
.top_slider  { margin-bottom:50px;margin-top:140px;   }
/*#424f5b */
.bgn-slider {background: -moz-linear-gradient(left,  rgba(66,79,91,0.2) 0%, rgba(66,79,91,1) 17%, rgba(66,79,91,1) 83%, rgba(66,79,91,0.2) 100%);
background: -webkit-linear-gradient(left,  rgba(66,79,91,0.2) 0%,rgba(66,79,91,1) 17%,rgba(66,79,91,1) 83%,rgba(66,79,91,0.2) 100%);
background: linear-gradient(to right,  rgba(66,79,91,0.2) 0%,rgba(66,79,91,1) 17%,rgba(66,79,91,1) 83%,rgba(66,79,91,0.2) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33424f5b', endColorstr='#33424f5b',GradientType=1 );
  }
.subscribe-box { max-width:333px; margin-bottom:50px;}

/* Reviews */
.bg-reviews {background: #ffffff;
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 61%, #dddddd 100%);
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 61%,#dddddd 100%);
background: radial-gradient(ellipse at center,  #ffffff 61%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=1 );
background-size:cover; background-position:center; height:100%; width:100%; max-width:690px; overflow:hidden; }

.testimonial-photo img{  max-width:100%;  }
.testimonial-photo {  border-radius:50%; max-width:75%; margin:0 auto;}
.row h4  { margin-bottom:2px; }
 
.photo-person { max-height: 250px; min-height: 250px; overflow:hidden; border: 1px #ccc solid; }
.text-testimonial { text-align:justify; min-height:100px;  margin-top: 30px;}
 .col-max-400 {  max-width: 30%;  min-width: 320px;  vertical-align: top;}


/* Blog Posts */
.post-thumb { max-width:100px; float:left; margin-right:6px;}
.posts-box { border:3px solid #424f5b ;max-height: 400px;  overflow: auto;  margin-bottom:8px;}
.post-box {padding:6px;}
.post-box.odd{ background-color:#ECECEc; }
.post-head{ background:#84BD00; color:#fff; font-size:18px; padding:10px;}
.twitter-feed { background-color:4099FF; padding:6px;}

/* Webinar  */
.webinar-info {background-color: #424f5b ; background-image: url(../images/bg-webinar_image.jpg);    height:370px;background-size:cover; background-position:center; position:relative  ; padding:0 6px 0 6px; margin-bottom:8px; }
.webinar-info h2 { color:#fff;  text-align:center;  padding:8px 6px;  font-size: 3em; font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif}
.webinar-register {position:absolute; bottom:0; left:0; width:100%; padding:0 1px; }
 
.webinar-upcoming { max-height:175px; overflow:auto; background: rgba(0,0,0,0.2); color:#fff; font-family: Helvetica, 'Montserrat', Arial, sans-serif; font-size:1.2em;}
.webinar-upcoming div {padding:1px 5px}
.webinar-upcoming .odd {background: rgba(0,0,0,0.3);}
.webinar-upcoming .webinar-selected {color:#222; background: rgba(255,255,255,0.5);}

/* Boxes  */
.box {font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; padding: 10px;margin-bottom: 20px;}
.box h2 {font-size: 2.8em; }
.box h3 {font-size: 2em; }
.box h4 {font-size: 1.7em; }
a.white:hover{text-decoration:none;}
.book-consultation-box { background-color: #424f5b ; background-image: url(../images/bg-consultation_image.jpg);  color:#fff ;  text-align:center;   text-decoration:none;}

.book-consultation-banner { background-color: #424f5b ; background-image: url(../images/bg-consultation_banner.jpg);  color:#fff ;  text-align: center; text-decoration:none;padding: 10px;}	

.aps-box { background-color: #C11E34 ; background-image: url(../images/bg-aps_sm.jpg);  color:#fff ; text-align: center; text-decoration:none;}	
.book-webinar-box { background-color: #424f5b ; background-image: url(../images/bg-webinar-box.jpg);  color:#fff ;  text-align:center;   text-decoration:none;}
.tools-box { background-color: #424f5b ; background-image: url(../images/bg-calculator_image.jpg);  color:#fff ;  text-align:center;   text-decoration:none;}
.book-sales-box{ background-color: #424f5b ; background-image: url(../images/bg-sales-box.jpg);  color:#fff ;  text-align:center;   text-decoration:none;}


input.input-wide {width:100%;}

input[type='radio'] { -webkit-appearance:none; width:16px;  height:16px; border:1px solid darkgray; border-radius:50%; outline:none;  box-shadow:0 0 5px 0px gray inset;}

input[type='radio']:hover {  box-shadow:0 0 5px 0px blue inset;}

input[type='radio']:before {  content:'';  display:block;  width:60%;  height:60%;  margin: 20% auto;  border-radius:50%;}
input[type='radio']:checked:before { background:green;}
.modal table { border-collapse: separate !important; } 
.modal td, .modal th {   padding: 5px !important; vertical-align:top !important;}

input.input-white {  height:32px; padding:5px 8px; font-size: 18px; border-radius: 3px; border:none; color: #333;}

.form-group.input-smaller{ max-width:300px}
.form-control.input-message-small{ max-height:60px}

 .form-control.input-half {max-width: 49%;    float: left;    margin:2px 2px  20px 2px;}
label.radio.inline.control-label.label-show   {display:inline-block; margin:5px 5px 5px 20px;}

/* HOME */
.wrapper.wrapper-home {  background-image: url(../images/bg-home-02.jpg);background-position: center top 100px;
     background-attachment:fixed; 
    background-size: cover;
}
 
.bgn-blueish{background-color:rgba(31,31,94,0.8);  box-shadow: 8px 8px 12px -3px #111;}
a.bgn-blueish:hover{ color:#84BD00;}
.blurb-home {    margin-top: -28px;padding:35px;   margin-bottom:10px;}
.blurb-home h1 { font-size:2.2em;}
.blurb-home .first-text{ font-size: 1.3em;}
.blurb-home p{ font-size: 1.1em;}
.col-right-home {padding-left: inherit;}
.wrapper-home .webinar-info{ height:400px;}
.wrapper-home .posts-box {  border:none;}
.wrapper-home .post-box {
    max-width: 49%;    min-height: 180px;
    float: left; background-color:#fff; border:none;
}
.wrapper-home .post-box.odd {margin-left:0; margin-right: 1%;}
.wrapper-home .post-box { margin-left:1%;}
.wrapper-home .post-head {    background:none;}
.logo-inbody {float:right; margin-left:20px; margin-bottom:20px; max-width:40%;}
.wrapper-home .btn-blue { background:none;}


/* Contact */
.contact-form { max-width:90%; margin:0 auto; margin-top:20px; }
.gmap { max-width:90%; margin:0 auto; margin-top:20px; }
.indent-20 {margin-left: 20px;    margin-right: -20px;}

.contact-form .honey {display:none} 
.contact-form  label {display:none} 
.contact-info { padding-top:30px;}
.contact-form textarea.form-control { height:150px; }

.modal-content.model-600 {  max-width: 630px;  width:100%;    opacity: 0.9;}
 
.modal-content.model-dark{background-color :#222222 ; background-image:url(images/bg_dark.png); border:#bbb solid 1px; box-shadow:0px 2px 6px 1px #000;}

/* GoTop */

.go-top span{height:48px;width:48px;font-size:32px;color:#cede00;line-height:32px;text-align:center;line-height:44px}
.go-top {transition-property:all;transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ;  }
a.go-top{  color:#ccc !important; text-align:center;}
.go-top:hover{background-color:rgba(0,0,0,0.7) !important;text-decoration:none; }
.go-top{position:fixed;bottom:2em;right:2em;text-decoration:none;color:#fff;background-color:rgba(0,0,0,0.4);font-size:18px;padding:0;display:none;z-index:999999;height:48px;width:48px;border-radius:3px}
.go-top .fa{ display:block;}
.go-top span:before{font-size:32px}
.go-top:hover span  {text-decoration:none; color:#cede00 !important; background-color:rgba(0,0,0,0.7) !important;}
a.go-top:hover { color:#cede00 !important;  }

a.external-link:after { background-image: url('../img/external_link.png');
    background-size:12px 12px;
    display: inline-block;
    width: 12px; 
    height: 12px;
    content:""; margin: 0 6px 0 3px;} 


/* Effects */
.@-webkit-keyframes glowing {
  0% { background-color: #1F1F5E; -webkit-box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; -webkit-box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; -webkit-box-shadow: 0 0 3px #1F1F5E; }
}

@-moz-keyframes glowing {
  0% { background-color: #1F1F5E; -moz-box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; -moz-box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; -moz-box-shadow: 0 0 3px #1F1F5E; }
}

@-o-keyframes glowing {
  0% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
}

@keyframes glowing {
  0% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
  50% { background-color: #1F1F5E; box-shadow: 0 0 35px #fff; }
  100% { background-color: #1F1F5E; box-shadow: 0 0 3px #1F1F5E; }
}

.glow1 {
  -webkit-animation: glowing 3000ms infinite;
  -moz-animation: glowing 3000ms infinite;
  -o-animation: glowing 3000ms infinite;
  animation: glowing 3000ms infinite;
}


/* Sliders */

        /* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
			 bottom: 2px !important;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
 
        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../img/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }
		
		 .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('../img/a12.png') no-repeat;
            overflow: hidden;
        }
		#jssor_review_side .jssora12r { right:20px !important;}
		#jssor_review_side .jssora12l { left:-6px !important;}
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
        .jssora12l.jssora12lds { background-position: -16px -37px; opacity: .3; pointer-events: none; }
        .jssora12r.jssora12rds { background-position: -75px -37px; opacity: .3; pointer-events: none; }
		
		
		
		.slide-title {position: absolute; top: 30px; left:70px; max-width: 480px; height: 120px; font-size:40px; color: #ffffff; line-height:1.2em; animation-delay:0.3s;   }
		.slide-title.smaller{ font-size:30px;}
		.slide-subtitle {position: absolute; top: 150px; left: 70px; max-width: 400px; height: 120px; font-size:25px; color: #ffffff; line-height:1.2em; }
		
		.jssora22r { width: 50px !important; height:255px !important; background: url(../img/a22.png) center center no-repeat; background-color: rgba(0,0,0,0.3); top: 0 !important;  background-position: center  right 48% !important; right: 0 !important; margin-left:0px; transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0.1 ;   }

.jssora22l { width: 50px !important; height: 255px !important; background: url(../img/a22.png) center center no-repeat; background-color: rgba(0,0,0,0.3); top: 0 !important;  background-position:center left 35% !important; left:0px  !important;  transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0.1 ;   }


    .slide-text-review{position: absolute; top: 20px; left:60px; width:550px; height:250px; font-size:18px; color: #333; line-height: 1.3em; font-style:italic;    }
    .slide-photo-review {float:right; padding:5px; border-radius:50%; width:125px ;overflow: hidden; }
	.slide-photo-review img{  max-width:100%;  } 
    .slide-title-review {position: absolute; bottom: 40px; left:60px; width: 220px; height:50px; font-size: 22px; color: #777; line-height:1.2em;    }
    .slide-subtitle-review{position: absolute; bottom:15px; left:60px; width: 320px; height: 40px; font-size:14px; color: #888; line-height:1.2em;   }

    #jssor_review_side .slide-text-review{position: absolute; top:10px; left:20px; max-width:230px; max-height:290px; font-size:14px; color: #333; line-height: 1.3em; font-style:italic;    }
    #jssor_review_side .slide-photo-review {float:left; padding:5px; border-radius:50%; width:85px ;overflow: hidden; margin-bottom:40%; margin-top:8%; }
	#jssor_review_side .slide-photo-review img{  max-width:100%;  } 
    #jssor_review_side .slide-title-review {position: absolute; bottom: 20px; left:20px; width: 230px; height:60px; font-size: 18px; color: #777; line-height:1.2em;    }
    #jssor_review_side .slide-subtitle-review{position: absolute; bottom:10px; left:20px; width: 230px; height: 40px; font-size:12px; color: #888; line-height:1.2em;   }
	
	div#jssor_2 { margin-left: 0px !important;}
	.slider-height{ height:255px;  }
    .slider-height_box{ height:300px; }

	@media only screen and (max-width:768px){
	
	 .slide-text-review{font-size:16px;  left:50px;  }
            .slide-photo-review { }
            .slide-title-review {font-size: 20px;  left:50px;   }
            .slide-subtitle-review{left:50px; font-size:14px; line-height:1.2em;   }
			div#jssor_2 {  margin-left:-15px !important;}
			.slider-image  {left:-15% !important;}
			
			.slider-height_box{ height:310px !important;  width:100% !important;  }
			#jssor_review_side .slide-text-review{ top:5px; left:10px; max-width:210px; max-height:280px; font-size:13px; }
			#jssor_review_side .slide-photo-review {width:75px ; }
			#jssor_review_side .slide-title-review {bottom: 20px; left:10px; width: 200px; height:60px; font-size: 16px;    }
			#jssor_review_side .slide-subtitle-review{bottom:20px; left:10px; width: 200px; height: 40px; font-size:11px;    }
			
					
	} 
				
	@media only screen and (max-width:481px){
	
	 .slide-text-review{font-size:14px; top:10px; left:30px; width:300px; }
            .slide-photo-review { }
            .slide-title-review {font-size: 18px;  left:30px; bottom: 30px;  }
            .slide-subtitle-review{left:30px; font-size:12px; line-height:1.2em;  width:220px;  }
			.slide-title {font-size:25px;  left:36px;   width:300px; }
			.slide-subtitle{font-size:18px;  left:36px;   width:300px; }
			.jssora22r, .jssora22l  {width: 30px !important; }
			.slider-image  {left:-40% !important;}
			
	
	} 	
	
@media only screen and  (max-width:481px){	
.gutter-left { padding-left:15px;}	/* Restored */
.wrapper-home .post-box { min-height: 320px; font-size:0.9em}

} 
@media only screen and  (min-width:481px){
	.in .navbar-nav { min-height:420px; }
	.bg-grey-mobile { background-color: rgba(66,71,91,0);}
     
	
	} 
	
@media only screen and  (max-width: 1000px) { 
 .no-mobile-1000 {display:none;}
 .top_slider { margin-bottom:25px;  margin-top:90px;}
 }
 
 @media (min-width: 767px) and (max-width: 1000px) {
   .collapse {     display: none !important;   }
   .navbar-header {    float: none;    }
    .navbar-toggle {   display: block;    }
    .navbar-collapse {    border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-nav {    float: none!important;    margin: 7.5px -15px;}
    .navbar-nav>li {     float: none;   }
    .navbar-nav>li>a {     padding-top: 10px;     padding-bottom: 10px;}
 	.navbar-collapse.collapse { display:none !important; }
	.navbar-collapse.collapse.in {  display: block !important; }
	
	 
 }
 
 

@media only screen and (max-width:768px){ 

 .container-fluid>.navbar-header { margin-left:0;margin-right:0;  }  
 li.dropdown-submenu.second-dropdown-menu > ul {    margin-left: 20px;}
 
}
 
@media only screen and (min-width:768px){
	 	.navbar-nav {   float:right; margin-top: 60px;} 	
		.not-mobile {display:block; } 
	/* .navbar-toggle {margin-right:30px;} 
	 .navbar-nav>li {float:none;}
	 .navbar-nav  {float:none; }
	 */
 	
}

	@media only screen and (min-width:769px){ /* after ipad  #EDEDEB */
	/*.navbar-nav { float:right;  margin-top:25px; }
	.navbar-default{ height:120px;}
	.navbar-default .navbar-nav.top-menu li  { padding-top:10px;  height:60px; }
	.navbar-default .navbar-nav.top-menu li:hover  {background:#fff;  }  
		.collapse { display: none !important;  }
	.navbar-nav>li {float: left;}
	 */
	.mobile-only { display:none !important;}
    
	 
	.top-login { display:block}
	.top-social { display:block}
	 
	.not-mobile-50 {height:50px } 
	.gutter-right {padding-right:80px;}
	.gutter-left{padding-left:80px;}
	
	    
	 
	  /* .navbar-header {float: none;}*/
	} 

	@media only screen and (min-width:960px){
        /* styles for browsers larger than 960px; */
		  .padding-home { padding-top:250px;} 
		  .col-pad-12 { height:12px;display:block;}	
		  .col-pad-25 { height:25px;display:block;}	
		  .col-pad-50 { height:50px;display:block;}	
		   
	       .dropdown-menu.submenu-wide  { width:300px;   }
		  .dropdown-menu.submenu-normal{ width:220px }
		  .dropdown-menu.submenu-narrow{ width:170px }
		 /* .navbar-nav li a { padding: 10px 8px;}
		 
		  .navbar-brand-p {  width: 150px;  height: 70px; float:left;  margin-right:0;  }
		     .navbar-toggle {  display:none;}
		  .navbar-collapse.collapse {display: block;    }
		  
		  	.dropdown-menu.submenu-wide  { width:300px;   }
			.dropdown-menu.submenu-normal{ width:220px }
			.dropdown-menu.submenu-narrow{ width:170px }
			.dropdown-menu .triangle-down {width:0;height: 0;	border-left:10px solid transparent; border-right:10px solid transparent;border-top:12px solid #84BD00;  margin-top:-8px ; }
			.dropdown-menu.submenu-wide .triangle-down{  margin-left:80px; }
			.dropdown-menu.submenu-normal .triangle-down{  margin-left:65px; }
			.dropdown-menu.submenu-narrow .triangle-down{  margin-left:45px; }
			.dropdown-menu {   box-shadow: 0 6px 12px rgba(0,0,0,.175);}
		  */
		/* .navbar-header {   float:left; height:100px; width:270px; } */ 
		
    }

    @media only screen and (min-width:1200px){
     .col-info-photo{   padding:50px 20px; }
     .navbar-nav li a { padding: 10px 12px !important;}
     .navbar-brand-p {  width: 215px;  height: 100px; float:left;  margin-right:0;  }
	 .navbar-default{ height:140px; }
       
	}
	 
	 @media only screen and (min-width:1280px){
         .container { width: 1280px;}
    }
	

    @media only screen and (max-device-width:480px){
       /* styles for mobile browsers smaller than 480px; (iPhone) */
	 
	   
    }
	@media only screen and  (min-width:768px) and (max-width:991px){
	 
	
	  
	}

    /* different techniques for iPad screening */
    @media only screen and (min-device-width:481px) and (max-device-width: 1024px) and (orientation:portrait){
      /* For portrait layouts only */
    }

    @media only screen and (min-device-width:481px) and (max-device-width: 1024px) and (orientation:landscape){
      /* For landscape layouts only */
    }
